### A free/open-source library for quantitative finance

Classes
ql/experimental/credit/basket.hpp File Reference

basket of issuers and related notionals More...

`#include <ql/termstructures/defaulttermstructure.hpp>`
`#include <ql/patterns/lazyobject.hpp>`
`#include <ql/experimental/credit/defaultprobabilitykey.hpp>`
`#include <ql/experimental/credit/issuer.hpp>`
`#include <ql/experimental/credit/recoveryratemodel.hpp>`
`#include <ql/experimental/credit/pool.hpp>`
`#include <ql/experimental/credit/loss.hpp>`
Include dependency graph for basket.hpp:

## Classes

class | Basket

## Detailed Description

basket of issuers and related notionals